<?php include "core/menu.php" ?>		
<h1>Etats des royaumes</h1>

<center><a href="online.php"><img src="img/syna.png"/></a><?php 
require_once ( 'config/config.php');
if (! $sock = @fsockopen($ip, $port, $num, $error, 3)) 
echo '<font color=red><center><img src="" /></center></font>';
else{ 
echo '<font color=limegreen><center><img src="" /></center></font>'; 
fclose($sock);
} 
include "barre.php" ?>

<br>

<br></center>           